{% extends "base.html" %}
{% load static %}
{% block content %}

	{% block title %}<h2>Welcome</h2>{% endblock %}

	{% if user.is_authenticated %}
	<h3>Selamat Datang, {{ user.username }}!</h3>
	</br>
	</br>
	{% else %}
	<p>You are not logged in</p>
	<a href = "{% url 'login/login_account/' %}">login?</a>
	{% endif %}
	
{% endblock %}